## ukui-control-center 1.0.4

=== debian/changelog ===
ukui-control-center (1.0.4-0ubuntu1) artful; urgency=medium

  * Adjust the whole layout.
  * Update translation.
  * Update the icons.
  * Add the page of screensaver-settings.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 11:31:55 +0800

ukui-control-center (1.0.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Adjust the user-create.ui. (LP: #1682118)
  * Make all combos adapt the size of the icon. (LP: #1682124)
  * Fix the touchpad settings. (LP: #1692885)
  * Modify the condition that the text editor displays the current
    item. (LP: #1683572)
  * Update zh_CN.po. (LP: #1682126)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 09:58:32 +0800

ukui-control-center (1.0.2-0ubuntu1) UNRELEASED; urgency=medium

  * Set the range of 'hour' spinbutton.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 11 Apr 2017 19:55:36 +0800
