=== debian/control ===
--- 
+++ 
@@ -40,8 +40,9 @@
                libupower-glib-dev,
                liboobs-1-dev,
                libnotify-dev,
-               libpulse-dev
-Standards-Version: 3.9.8
+               libpulse-dev,
+               libmate-menu-dev
+Standards-Version: 4.0.0
 Homepage: https://github.com/ukui/ukui-control-center
 
 Package: ukui-control-center
