## ukui-control-center 1.1.3

=== debian/changelog ===
ukui-control-center (1.1.3-0ubuntu1) bionic; urgency=medium

  * Fix that user icon is incomplete when creating user.
  * Fix that the default browser does not work.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Apr 2018 17:23:34 +0800

ukui-control-center (1.1.2-0ubuntu1) bionic; urgency=medium

  * Fix the issue that user icon can't be selected. (LP: #1755408)
  * Highlight current selected font.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 12 Apr 2018 19:35:12 +0800

ukui-control-center (1.1.1-0ubuntu1) bionic; urgency=medium

  * Adapt the ukwm windowmanager.
  * Add brightness adjustment options.
  * Only open one window at the same time. (LP: #1682134)
  * Adjust the user-account's layout. (LP: #1755423)
  * Fix error when adding launguage layout. (LP: #1755636)
  * Remove some low resolution. (LP: #1755650)
  * Fix the problem that can't preview screensavers. (LP: #1724156)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 16:17:33 +0800

ukui-control-center (1.1.0-0ubuntu1) bionic; urgency=medium

  * Update API of ukui-menus.
  * Use GApplication to rewrite the command-line parameter.
  * Update the shell/ukcc.css.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 28 Feb 2018 14:10:06 +0800
