=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,12 @@
 export NO_PKG_MANGLE=1
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure $(DHFLAGS) -- \
+	dh_auto_configure -- \
 		--disable-silent-rules \
 		--disable-scrollkeeper \
 		--localstatedir=/var \
@@ -22,4 +22,7 @@
 
 override_dh_install:
 	rm -f debian/ukui-control-center/usr/lib/*/*/*/*.la
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
