=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-control-center-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-control-center/releases .*/v?(\d\S+)\.tar\.gz
