## ukui-control-center 1.1.6

=== debian/changelog ===
ukui-control-center (1.1.6-2) unstable; urgency=medium

  * Debian/control:
    + Drop gnome-control-center-face. (Closes: #911061)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 17 Oct 2018 14:04:33 +0800

ukui-control-center (1.1.6-1) unstable; urgency=medium

  * Change background-image when theme changed.
  * Add theme settings page.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Sep 2018 11:15:48 +0800

ukui-control-center (1.1.5-0ubuntu1) cosmic; urgency=medium

  * Didn't show 'Sleep' when can't hibernate. (LP: #1762119)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 23 Sep 2018 12:53:01 +0800

ukui-control-center (1.1.4-0ubuntu1) cosmic; urgency=medium

  * Adjust the width of the wallpaper layout. (LP: #1766506)
  * Drop liboobs.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 10 Jul 2018 09:48:14 +0800

ukui-control-center (1.0.3-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899844)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 14:40:01 +0800

ukui-control-center (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #872964)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 09:58:32 +0800
