=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ukui-control-center
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper (>= 11),
                mate-common,
                docbook-to-man,
@@ -36,11 +37,10 @@
                libdconf-dev,
                ukui-settings-daemon-dev,
                libupower-glib-dev,
-               liboobs-1-dev,
                libnotify-dev,
                libpulse-dev,
                libukui-menu-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/ukui/ukui-control-center
 Vcs-Git: https://github.com/ukui/ukui-control-center.git
 Vcs-Browser: https://github.com/ukui/ukui-control-center
@@ -62,7 +62,6 @@
          ukui-media,
          xscreensaver-data,
          libcanberra-pulse,
-         gnome-control-center-faces
 Description: utilities to configure the UKUI desktop
  The UKUI control center contains configuration applets for the UKUI desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
