## ukui-control-center 1.1.7.1

=== debian/changelog ===
ukui-control-center (1.1.7.1-0ubuntu1) disco; urgency=medium

  * Bugfix-only:
    - Don't launch mate-panel when change theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 16 Apr 2019 20:16:46 +0800

ukui-control-center (1.1.7-0ubuntu1) disco; urgency=medium

  * bugfix-only:
    - change appearance.fm from "lower" to "minimize". (LP: #1821688)
    - rebuild shell.ui fix label not fully shown after fonts zooming
      in. (LP: #1805103)
    - Fix the wrong gsettings of keybindings.
    - Fix the translations to avoid wrong layout when some string is
      too long.
    - Add missing utc zone.
  * debian/control:
    - Bump Standards-Version to 4.3.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 10 Apr 2019 15:33:42 +0800
