=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                libnotify-dev,
                libpulse-dev,
                libukui-menu-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/ukui/ukui-control-center
 Vcs-Git: https://github.com/ukui/ukui-control-center.git
 Vcs-Browser: https://github.com/ukui/ukui-control-center
