## ukui-control-center 2.0.3

=== debian/changelog ===
ukui-control-center (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the wrong return value of QGsettings.
    - Fix that failed to reset the theme.
    - Fix the error when open display module.
    - Fix that the settings been reset on multi-screen.
    - Fix that the user information display incomplete.
    - Fix a memory leak.
    - Remove the useless component.
    - Fix that can't switch to the submodule when it already opened.
    - Fix the wrong default value of power plan.
    - Avoid crash when set default app.
    - Fix the error when create user.
    - Fix the spelling errors in zh_CN.ts.
    - Fix that the function of adjust brightness didn't work.
    - Fix the error when set shortcuts.
    - Fix the error when the path of background contains chinese.
  * debian/control:
    - Add qml-module-qtquick-controls to depends. (LP: #1870934)
    - Remove the unused build-depends libdbus-glib-1-dev.
      (Closes: #955851)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 00:13:01 +0800

ukui-control-center (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Avoid crash when adjust the fonts and proxy.
    - Fix that failed to create new user.
    - Fix the memory leak in wallpaper module.
    - Fix the segfault when delete gsettings.
  * debian/control:
    - Add build dependencies: edid-decode redshift.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 20:40:57 +0800

ukui-control-center (2.0.1.1-1) unstable; urgency=medium

  [ He Bing ]
  * New upstream release.
    - Migrate from gtk3.0 to Qt5.

  [ handsome_feng ]
  * Debian:
    - Bump standard version to 4.5.0.
    - Bump compat level to 12.
    - Set Rules-Requires-Root to no.
    - Refresh the depends and suggests.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 21 Mar 2020 17:43:39 +0800
