=== debian/control ===
Source: ukui-control-center
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12),
               libqt5svg5-dev,
               libgsettings-qt-dev,
               libglib2.0-dev,
               libmatekbd-dev,
               libqt5x11extras5-dev,
               libxklavier-dev,
               libkf5widgetsaddons-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5screen-dev,
               libkf5screen-bin,
               qtdeclarative5-dev,
               libdconf-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-control-center
Vcs-Browser: https://github.com/ukui/ukui-control-center
Vcs-Git: https://github.com/ukui/ukui-control-center.git

Package: ukui-control-center
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         qml-module-qtquick-controls,
Recommends: edid-decode,
            redshift,
Suggests: gsettings-desktop-schemas,
          mate-desktop-common,
          ukui-power-manager,
          ukui-session-manager,
          ukui-screensaver,
          ukui-settings-daemon,
Description: utilities to configure the UKUI desktop
 The UKUI control center contains configuration applets for the UKUI desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other UKUI parameters.
