## ukui-control-center 3.0.1

=== debian/changelog ===
ukui-control-center (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix:
    - Don't show zoom option while ukui-settings-daemon do not support
      it. (LP: #1899244)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 13 Oct 2020 17:46:03 +0800

ukui-control-center (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 30 Jul 2020 11:43:51 +0000

ukui-control-center (2.0.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #964606)
  * debian/control:
    - Add libmatemixer-dev, qtmultimedia5-dev, libxml2-dev, qtbase5-dev,
      libcanberra-dev to Build-Depends.
    - Add qml-module-qtgraphicaleffects, edid-decode to Depends.
    - Move edid-decode from Recommends to Depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 12 Jul 2020 18:22:09 +0800

ukui-control-center (2.0.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Add judgement for gsettings to avoid crash.
    - Add judgement for FormatsLocale to avoid crash.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 16:08:40 +0800
