=== debian/control ===
--- 
+++ 
@@ -18,6 +18,15 @@
                libkf5screen-bin,
                qtdeclarative5-dev,
                libdconf-dev,
+               libmatemixer-dev,
+               qtmultimedia5-dev,
+               libxml2-dev,
+               qtbase5-dev,
+               libcanberra-dev,
+               libmate-desktop-dev,
+               libx11-dev,
+               libxkbcommon-dev,
+               libxkbfile-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-control-center
@@ -28,9 +37,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         qml-module-qtgraphicaleffects,
          qml-module-qtquick-controls,
-Recommends: edid-decode,
-            redshift,
+         edid-decode,
+Recommends: redshift
 Suggests: gsettings-desktop-schemas,
           mate-desktop-common,
           ukui-power-manager,
