## ukui-control-center 3.0.2

=== debian/changelog ===
ukui-control-center (3.0.2-2) unstable; urgency=medium

  * debian/control: Add libglib2.0-bin to depends. (Closes: #983213)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 22 Feb 2021 06:44:50 +0000

ukui-control-center (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 06 Feb 2021 07:21:51 +0000
