=== debian/control ===
--- 
+++ 
@@ -16,6 +16,10 @@
                libkf5configwidgets-dev,
                libkf5screen-dev,
                libkf5screen-bin,
+               libkf5i18n-dev,
+               libkf5windowsystem-dev,
+               libkf5guiaddons-dev,
+               libkf5coreaddons-dev,
                qtdeclarative5-dev,
                libdconf-dev,
                libmatemixer-dev,
@@ -25,9 +29,14 @@
                libcanberra-dev,
                libmate-desktop-dev,
                libx11-dev,
-               libxkbcommon-dev,
                libxkbfile-dev,
-Standards-Version: 4.5.0
+               libboost-dev,
+               qttools5-dev-tools,
+               libxcb-xkb-dev,
+               libpolkit-qt5-1-dev,
+               libpulse-dev,
+               libkf5bluezqt-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-control-center
 Vcs-Browser: https://github.com/ukui/ukui-control-center
@@ -39,8 +48,9 @@
          ${misc:Depends},
          qml-module-qtgraphicaleffects,
          qml-module-qtquick-controls,
-         edid-decode,
-Recommends: redshift
+         qt5-image-formats-plugins,
+         dconf-cli,
+         libglib2.0-bin,
 Suggests: gsettings-desktop-schemas,
           mate-desktop-common,
           ukui-power-manager,
