=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export QT_SELECT := qt5
+DPKG_EXPORT_BUILDFLAGS = 1
 
 %:
 	dh $@
