## ukui-control-center 3.0.5

=== debian/changelog ===
ukui-control-center (3.0.5-1build1) kinetic; urgency=medium

  * No-change rebuild against libopencv-core406

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Jul 2022 06:26:20 +0000

ukui-control-center (3.0.5-1) unstable; urgency=medium

  * New upstream releaes.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Feb 2022 11:41:56 +0800

ukui-control-center (3.0.4-2) unstable; urgency=medium

  * Add missing depends: libglib2.0-bin.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 25 Nov 2021 14:10:52 +0800

ukui-control-center (3.0.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #997137)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 18 Nov 2021 11:42:34 +0800
