=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ukui-control-center
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
@@ -11,18 +12,15 @@
                libmatekbd-dev,
                libqt5x11extras5-dev,
                libxklavier-dev,
-               libkf5widgetsaddons-dev,
-               libkf5config-dev,
-               libkf5configwidgets-dev,
                libkf5screen-dev,
                libkf5screen-bin,
                libkf5i18n-dev,
                libkf5windowsystem-dev,
-               libkf5guiaddons-dev,
-               libkf5coreaddons-dev,
+               libkf5xmlgui-dev,
+               libkf5globalaccel-dev,
                qtdeclarative5-dev,
                libdconf-dev,
-               libmatemixer-dev,
+               libasound2-dev,
                qtmultimedia5-dev,
                libxml2-dev,
                qtbase5-dev,
@@ -35,8 +33,16 @@
                libxcb-xkb-dev,
                libpolkit-qt5-1-dev,
                libpulse-dev,
-               libkf5bluezqt-dev
-Standards-Version: 4.5.1
+               libkf5bluezqt-dev,
+               libpwquality-dev,
+	       libudev-dev,
+	       xserver-xorg-dev,
+               libupower-glib-dev,
+               libpam0g-dev,
+               libopencv-dev,
+               libmatemixer-dev,
+               libddcutil-dev,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-control-center
 Vcs-Browser: https://github.com/ukui/ukui-control-center
@@ -50,10 +56,11 @@
          qml-module-qtquick-controls,
          qt5-image-formats-plugins,
          dconf-cli,
+         ddcutil,
          libglib2.0-bin,
 Suggests: gsettings-desktop-schemas,
           mate-desktop-common,
-          ukui-power-manager,
+          ukui-power-manager(>=2.1.29~rc11),
           ukui-session-manager,
           ukui-screensaver,
           ukui-settings-daemon,
