## ukui-control-center 3.0.5.1

=== debian/changelog ===
ukui-control-center (3.0.5.1-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add adapt-to-libkscreen-5.27.patch. (Closes: #1029612)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Jan 2023 14:08:10 +0800

ukui-control-center (3.0.5.1-1) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix FTBFS with new glib. (Closes: #1020030)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 17 Oct 2022 19:52:04 +0800
