=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export CXXFLAGS = -Wno-error
export QT_SELECT := qt5
DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@

# fix private dynamic library not found when debuild
override_dh_shlibdeps:
#	dh_shlibdeps -l "${CURDIR}/cclibs"
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

# fix private dynamic library lintian warning
#override_dh_makeshlibs:
#	dh_makeshlibs --no-scripts
