## ukui-control-center 3.22.1.28

=== debian/changelog ===
ukui-control-center (3.22.1.28-1build1) plucky; urgency=medium

  * No-change rebuild for libddcutil5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 02 Nov 2024 08:06:29 +0000

ukui-control-center (3.22.1.28-1) unstable; urgency=medium

  * New upstream bugfix release:
    - fix that can't create new account.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 22 Apr 2024 18:01:42 +0800

ukui-control-center (3.22.1.27-1) unstable; urgency=medium

  * New upstream bugfix release.
    - fix crash in theme module.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 16 Apr 2024 10:40:16 +0800

ukui-control-center (3.22.1.26-1) unstable; urgency=medium

  * New upstream bugfix release.
    [ Michael Hudson-Doyle ]
    - Fix build where time_t != long. (Closes: #1068089)

    [ handsome_feng ]
    - Fix crash when select theme module from ukui-control-center.
    - Delete an interface with potential security risks.
    - Fix the wrong version num and wrong background color.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 08 Apr 2024 18:10:12 +0800

ukui-control-center (3.22.1.25-2) unstable; urgency=medium

  * Add the missing depends: libglib2.0-bin.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 23 Feb 2024 13:58:37 +0800

ukui-control-center (3.22.1.25-1) unstable; urgency=medium

  * New upstream releaes.

 -- xibowen <xibowen@kylinos.cn>  Fri, 08 Sep 2023 16:32:25 +0800
