=== debian/control ===
Source: ukui-control-center
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
           xibowen <xibowen@kylinos.cn>
Build-Depends: debhelper-compat (= 13),
               libboost-dev,
               libcups2-dev,
               libdconf-dev,
               libddcutil-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5globalaccel-dev,
               libkf5i18n-dev,
               libkf5screen-bin,
               libkf5screen-dev,
               libkf5service-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libkysdk-applications-dev,
               libkysdk-base-dev (>=2.2.0.1),
               libmate-desktop-dev,
               libmatekbd-dev,
               libmatemixer-dev,
               libpam0g-dev,
               libpolkit-qt5-1-dev,
               libpulse-dev,
               libpwquality-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libukui-log4qt-dev,
               libupower-glib-dev,
               libx11-dev,
               libxcb-xkb-dev,
               libxkbfile-dev,
               libxklavier-dev,
               libxml2-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qttools5-dev-tools,
               xserver-xorg-dev
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-control-center
Vcs-Browser: https://gitee.com/openkylin/ukui-control-center
Vcs-Git: https://gitee.com/openkylin/ukui-control-center.git

Package: ukui-control-center
Architecture: any
Depends: dconf-cli,
         libglib2.0-bin,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qt5-image-formats-plugins,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gsettings-desktop-schemas,
          mate-desktop-common,
          ukui-power-manager(>=2.1.29~rc11),
          ukui-screensaver,
          ukui-session-manager,
          ukui-settings-daemon
Description: utilities to configure the UKUI desktop
 The UKUI control center contains configuration applets for the UKUI desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other UKUI parameters.

Package: libukcc3
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: UKUI control center contains configuration applets for the UKUI desktop
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other UKUI parameters.

Package: libukcc-dev
Section: libdevel
Architecture: any
Depends: libkysdk-base-dev (>=2.2.0.1-1),
         libukcc3(= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development file of UKUI control center applets
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other UKUI parameters.
 .
 This is the development file of libukcc3.
