=== debian/watch ===
version=4
https://gitee.com/openkylin/ukui-control-center/releases/ .*/ukui-control-center-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
