## ukui-control-center 3.22.1.29

=== debian/changelog ===
ukui-control-center (3.22.1.29-2) unstable; urgency=medium

  * Add libcrypt-dev to build-depends. (Closes: #1107009)
  * Update watch file to version 5.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 09 Dec 2025 14:27:10 +0800

ukui-control-center (3.22.1.29-1) unstable; urgency=medium

  * New upstream release.
  * d/control: drop libkf5screen. (Closes: #1079811)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 14 Apr 2025 15:54:44 +0800
