=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            xibowen <xibowen@kylinos.cn>
 Build-Depends: debhelper-compat (= 13),
                libboost-dev,
+               libcrypt-dev,
                libcups2-dev,
                libdconf-dev,
                libddcutil-dev,
@@ -13,8 +14,6 @@
                libgsettings-qt-dev,
                libkf5globalaccel-dev,
                libkf5i18n-dev,
-               libkf5screen-bin,
-               libkf5screen-dev,
                libkf5service-dev,
                libkf5windowsystem-dev,
                libkf5xmlgui-dev,
