=== debian/watch ===
Version: 5
# 跟踪 refs/tags/upstream/*
Source: https://api.github.com/repos/openkylin/ukui-control-center/git/matching-refs/tags/upstream
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/upstream/@ANY_VERSION@
# 把 API 的 ref URL 映射到 github archive 的 tarball URL
Download-Url-Mangle: s%https://api.github.com/repos/([^/]+)/([^/]+)/git/refs/tags/upstream/@ANY_VERSION@%https://github.com/$1/$2/archive/refs/tags/upstream/@ANY_VERSION@.tar.gz%g
# 生成的本地文件名（保持 @ANY_VERSION@ 原样）
Filename-Mangle: s%.*@ANY_VERSION@%@PACKAGE@-@ANY_VERSION@.tar.gz%
Search-Mode: plain
