## ukui-control-center 3.22.1.30

=== debian/changelog ===
ukui-control-center (3.22.1.30-0ubuntu1) questing; urgency=medium

  * Use the lxrandr to replace the function of the build-in display
    module. (LP: #2125112)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 04 Oct 2025 17:13:55 +0800

ukui-control-center (3.22.1.29-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:26 +0200
