## ukui-control-center 3.22.1.31

=== debian/changelog ===
ukui-control-center (3.22.1.31-0ubuntu1) questing; urgency=medium

  * Fix the ftbfs error by removing unused header files. (LP: #2126859)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 05 Oct 2025 11:25:10 +0800
