=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            xibowen <xibowen@kylinos.cn>
 Build-Depends: debhelper-compat (= 13),
                libboost-dev,
-               libcrypt-dev,
                libcups2-dev,
                libdconf-dev,
                libddcutil-dev,
@@ -52,6 +51,7 @@
          qml-module-qtgraphicaleffects,
          qml-module-qtquick-controls,
          qt5-image-formats-plugins,
+         lxrandr,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: gsettings-desktop-schemas,
